Subject: Gas Modelling Results
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 15:01:00 -0800 (PST)

Team,
Attached is a file which outlines the conditions at which two phase flow will occur when 450,000 gpd of butane is injected.  Also included are details of the gas mixture.  Note that we are well under the 3% C3 limitation imposed by SoCal.  I will perform further analysis to determine how much more butane we can inject, thereby increasing our deliveries to SoCal.

It does not appear that two phase flow will occur.  There may be potential for hydrate formation once the gas is in California, however.
Please let me know if you have any questions or concerns.  
Thanks,
Ken
713-853-6317

[email-masked] on 01/25/2001 02:48:59 PM
To:	[email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], , [email-masked], [email-masked], [email-masked], [email-masked]
cc:	 

Subject:	Mount McKinley

Team,
These are some points for discussion on the conference call next week.
In todays market, I think we all can agree that the profitability is there,
the only hurdle might be environmental or the potential for two phase flow.
If we could start with these points for discussion, and come to some
resolve on these issues, we can move to the logistics of the project.

   Results of the modeling conducted on the pipeline identifying the
   potential two phase flow. ( Ken Chow)
   Potential environmental concerns. (Emissions, Possible accumulation of
   liquid, Disposal of potential liquid).
        ( Larry Campbell )

Sense this project will be taking advantage of peaks in the market, the
most logical answer is to make this equipment portable. If we plan on long
term benefits at the California border, this could be a permit installation
with a pipeline hookup from a new rail facility in Needles. But, other
areas might be identified like inlets to power plants that justify portable
equipment with NGL supplied by truck. Supplying the butane by truck from
rail facility's like the one in Mohave, might also be a way to get the
project in Needles on-line sooner. Just some topic's for discussion.

   Natural Gas and NGL Pricing projections. ( Kevin Hyatt )
   Alternate points to inject the butane. ( Norm Spalding, Earl Chanley )
   Rail car leasing and availability. ( Randy Lagrimini, Larry Garrett )
   Rail carriers in the area, cost of transportation. ( Randy Lagrimini,
   Larry Garrett )
   Trucking companies in the area and cost of transportation. ( Randy
   Lagrimini, Larry Garrett )
   Mohave rail rack. ( Larry Garrett )
   Rail Rack construction cost. ( Randy Lagrimini, Rick Suderman )
   Pipeline construction cost from rail rack to injection point. ( Randy
   Lagrimini, Rick Suderman )
   NGL Storage cost. ( Rick Suderman )

If there is anything I have missed or need to add, let me know

Conference call number   (877) 795-3687
Code Number         625465
The call is set for 10:00 am Central Time Tuesday 1-30 but if it does not
affect anyone's schedule, I would like to change it to Wednesday 1-31.  Let
me know if this works

See you then
Rick